
.mfv-971 .m-layer1 {
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
}
.mfv-971 {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
}

.mfv-971 { background-image: url(../m-image/9/f/fair-4.jpg); }
.mfv-971 .m-layer1 { background-image: none; }

.mfv-971.hovered { background-image: none; }
.mfv-971.hovered .m-layer1 { background-image: none; }

.mfv-971.selected { background-image: url(../m-image/9/f/fair-3.jpg); }
.mfv-971.selected .m-layer1 { background-image: none; }

.mfv-971.selected.hovered { background-image: none; }
.mfv-971.selected.hovered .m-layer1 { background-image: none; }
.mfv-971-state,
.mfv-971-state .m-layer1 {
    width: 30px;
    height: 30px;
}
.mfv-971-state {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

.mfv-971-state { background-image: url(../m-image/9/f/fair-5.jpg); }
.mfv-971-state .m-layer1 { background-image: none; }

.mfv-972 .m-layer1 {
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
}
.mfv-972 {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
}

.mfv-972 { background-image: url(../m-image/c/8/light-4.jpg); }
.mfv-972 .m-layer1 { background-image: none; }

.mfv-972.hovered { background-image: none; }
.mfv-972.hovered .m-layer1 { background-image: none; }

.mfv-972.selected { background-image: url(../m-image/c/8/light-3.jpg); }
.mfv-972.selected .m-layer1 { background-image: none; }

.mfv-972.selected.hovered { background-image: none; }
.mfv-972.selected.hovered .m-layer1 { background-image: none; }
.mfv-972-state,
.mfv-972-state .m-layer1 {
    width: 30px;
    height: 30px;
}
.mfv-972-state {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

.mfv-972-state { background-image: url(../m-image/c/8/light-5.jpg); }
.mfv-972-state .m-layer1 { background-image: none; }

.mfv-973 .m-layer1 {
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
}
.mfv-973 {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
}

.mfv-973 { background-image: url(../m-image/5/4/medium-3.jpg); }
.mfv-973 .m-layer1 { background-image: none; }

.mfv-973.hovered { background-image: none; }
.mfv-973.hovered .m-layer1 { background-image: none; }

.mfv-973.selected { background-image: url(../m-image/5/4/medium-2.jpg); }
.mfv-973.selected .m-layer1 { background-image: none; }

.mfv-973.selected.hovered { background-image: none; }
.mfv-973.selected.hovered .m-layer1 { background-image: none; }
.mfv-973-state,
.mfv-973-state .m-layer1 {
    width: 30px;
    height: 30px;
}
.mfv-973-state {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

.mfv-973-state { background-image: url(../m-image/5/4/medium-4.jpg); }
.mfv-973-state .m-layer1 { background-image: none; }

.mfv-974 .m-layer1 {
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
}
.mfv-974 {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
}

.mfv-974 { background-image: url(../m-image/3/3/tan-3.jpg); }
.mfv-974 .m-layer1 { background-image: none; }

.mfv-974.hovered { background-image: none; }
.mfv-974.hovered .m-layer1 { background-image: none; }

.mfv-974.selected { background-image: url(../m-image/3/3/tan-2.jpg); }
.mfv-974.selected .m-layer1 { background-image: none; }

.mfv-974.selected.hovered { background-image: none; }
.mfv-974.selected.hovered .m-layer1 { background-image: none; }
.mfv-974-state,
.mfv-974-state .m-layer1 {
    width: 30px;
    height: 30px;
}
.mfv-974-state {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

.mfv-974-state { background-image: url(../m-image/3/3/tan-4.jpg); }
.mfv-974-state .m-layer1 { background-image: none; }

.mfv-975 .m-layer1 {
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
}
.mfv-975 {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
}

.mfv-975 { background-image: url(../m-image/4/4/drak-golden-3.jpg); }
.mfv-975 .m-layer1 { background-image: none; }

.mfv-975.hovered { background-image: none; }
.mfv-975.hovered .m-layer1 { background-image: none; }

.mfv-975.selected { background-image: url(../m-image/4/4/drak-golden-2.jpg); }
.mfv-975.selected .m-layer1 { background-image: none; }

.mfv-975.selected.hovered { background-image: none; }
.mfv-975.selected.hovered .m-layer1 { background-image: none; }
.mfv-975-state,
.mfv-975-state .m-layer1 {
    width: 30px;
    height: 30px;
}
.mfv-975-state {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

.mfv-975-state { background-image: url(../m-image/4/4/drak-golden-4.jpg); }
.mfv-975-state .m-layer1 { background-image: none; }

.mfv-976 .m-layer1 {
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
}
.mfv-976 {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
}

.mfv-976 { background-image: url(../m-image/d/a/deep-bronze-3.jpg); }
.mfv-976 .m-layer1 { background-image: none; }

.mfv-976.hovered { background-image: none; }
.mfv-976.hovered .m-layer1 { background-image: none; }

.mfv-976.selected { background-image: url(../m-image/d/a/deep-bronze-2.jpg); }
.mfv-976.selected .m-layer1 { background-image: none; }

.mfv-976.selected.hovered { background-image: none; }
.mfv-976.selected.hovered .m-layer1 { background-image: none; }
.mfv-976-state,
.mfv-976-state .m-layer1 {
    width: 30px;
    height: 30px;
}
.mfv-976-state {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

.mfv-976-state { background-image: url(../m-image/d/a/deep-bronze-4.jpg); }
.mfv-976-state .m-layer1 { background-image: none; }

